kyhwana: (baby wifi ap)
Oops, also, Winamp exploit found in the wild.

Update to 5.13 if you havn't already!
(5.12 and below are vunerable)

This one is a .pls vunerability, where if you open an infected .pls file, you're hosed.
(Or if you use IE and an iframe has a .pls in it and IE opens winamp automagically, which I think it does, you're hose!)

Profile

kyhwana: (Default)
kyhwana

April 2017

S M T W T F S
      1
23 45678
9101112131415
16171819202122
23242526272829
30      

Syndicate

RSS Atom

Page Summary

Style Credit

Expand Cut Tags

No cut tags
Page generated Jul. 21st, 2017 06:33 am
Powered by Dreamwidth Studios